﻿/* Tab Content - menucool.com */
ul.tabs
{
 
    padding: 6px 0;
    font-size: 0;
    margin:0;
    list-style-type: none;
    text-align: center; /*set to left, center, or right to align the tabs as desired*/
}
        
ul.tabs li
{
    display: inline;
    margin: 0;
    margin-right:0px; /*distance between tabs*/
    font-family: 'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;
}
        
ul.tabs li a
{
    font: normal 12px Verdana;
    text-decoration: none;
    position: relative;
    padding: 10px 18px;
    border: 1px solid #222;
    color: #222;
    background-color: #fff;
/*    border-radius: 3px 3px 0 0;*/
    outline:none;
    -webkit-transition: background-color 0.4s linear;
    -moz-transition: background-color 0.4s linear;
    -ms-transition: background-color 0.4s linear;
    transition: background-color 0.4s linear;
}
        
/*
ul.tabs li a:hover
{
    background-color: #428bca;
    color: #ffffff;
}
*/
        
ul.tabs li.selected a, ul.tabs li.selected a:hover
{
    position: relative;
    top: 0px;
/*    font-weight:bold;*/
    background-color: #428bca;
    border-color: #222;
    color: #fff;
}
        
        
ul.tabs li.selected a:hover
{
    text-decoration: none;
}
   

div.tabcontents
{
    border-top: 1px solid #222; padding:30px 16px;
}